Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234178 - Window decorations go missing using a large number of PDF files
Summary: Window decorations go missing using a large number of PDF files
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 16:06 UTC by David Nielsen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-21 05:41:22 UTC


Attachments (Terms of Use)

Description David Nielsen 2007-03-27 16:06:52 UTC
Description of problem:
I'm seeing a problem with a large number of PDF files where when I load them in
Evince the window decorations go white instead of being the usual glorious
Compiz decos.

Additionally zoom to page width doesn't actually work on these files, the Evince
 window will overflow the screen.

This GUADEC presentation causes the problem:
http://desdeamericaconamor.org/blog/files/usercentereddesktop.pdf

Version-Release number of selected component (if applicable):
compiz-0.3.6-2.fc7
evince-0.8.0-1.fc7

Comment 1 David Nielsen 2007-10-21 05:41:22 UTC
No longer an issue with:

compiz-0.6.0-2.fc8
evince-2.20.1-1.fc8

So I'm closing


Note You need to log in before you can comment on or make changes to this bug.